Modify

#214 closed enhancement (wontfix)

full IM gateway/proxy, not just for IRC

Reported by: nullstring Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 1.0.3
Keywords: Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

I'm sort of new to linux. I run irssi through PuTTY and currently use trillian for all instant messaging. I really don't think I could live without having my buddylist docked to the right of my screen at all times. But, at the same time, it would be way too convenient to be able to access IM services from anywhere I want.

I thought it would be awesome if we could have an option to have IM gateways/proxy as well. So, on trillian, I could change the server that the AIM plug-in connects to, and it would connect to the bitlbee server.. and I could talk to all the AIM sessions on bitlbee. hopefully you get the idea.

it would be like having an irssi-proxy running, except for IM protocals. I think alot of people would perfer this over having to use IRC all the time.

thanks, nullstring

Attachments (0)

Change History (4)

comment:1 Changed at 2006-10-14T23:25:13Z by wilmer

Hmmm. I think this can be done now already, by using a Jabber account and Jabber transports for all your instant messaging. Let both BitlBee and Trillian connect to this Jabber account and you're there.

comment:2 Changed at 2006-10-16T21:14:06Z by nullstring

have you ever tried to do so? I tried using that method a few months ago. if you have two clients connected to a jabber account, both can send data but both are not going to receive. if you have a window open talking to a person already on a first client, in which you probably have no control over now that you are at the second client, you are going to recieve no data from that person.

if the gateway is bitlbee, then you can always go on bitlbee and talk. which is what I'd most likely do at all computers except for my workstation.

comment:4 Changed at 2015-03-20T17:31:39Z by dx

Resolution: wontfix
Status: newclosed

This is out of scope... whatever is it that is being requested here, i don't know, the original ticket description is extremely broad and alternate interpretations are still out of scope. Nope.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.